﻿
#text-1089 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#cont-1115 {
	align-items: var(--col-align-items,inherit);
}
#cont-1098 {
	position: relative;
}
#cont-1126 {
	align-items: var(--col-align-items,inherit);
}
#cont-1124 {
	position: relative;
}
#col-1130 {
	max-width: 450px;
}
#cont-1129 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
}
#cont-1138 {
	position: relative;
}
#col-1141 {
	max-width: 450px;
}
#cont-1140 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
}
#bild-1135 {
	left: 18%;
	top: 7%;
	width: 50%;
	z-index: 1;
	aspect-ratio: 4 / 4;
}
#bild-1136 {
	right: 10%;
	top: 43%;
	width: 57%;
	z-index: 2;
	aspect-ratio: 16 / 10;
}
#cont-1212 {
	align-items: var(--col-align-items,inherit);
}
#col-1128 {
	position: relative;
}
#col-1139 {
	position: relative;
}
#bild-1247 {
	position: absolute;
	bottom: -128px;
	right: -11%;
	max-width: 300px;
	width: 21%;
	min-width: 100px;
	max-height: 600px;
}
#bild-1214 {
	left: 4%;
	top: 0;
	width: 50%;
	z-index: 1;
	aspect-ratio: 4 / 4;
}
#bild-1215 {
	left: 17%;
	bottom: 0%;
	width: 50%;
	z-index: 2;
	aspect-ratio: 4 / 3;
}
#bild-1216 {
	right: 10%;
	top: 20%;
	width: 50%;
	z-index: 2;
	aspect-ratio: 16 / 10;
}
#col-1146 {
	display: flex;
	align-items: center;
}
#col-1119 {
	max-width: 450px;
}
#col-1119 .bhv-text {
	margin-left: 0;
	padding: 0;
}
#cont-1086 {
	background-image: url(../media/20251029_082258_web.jpg);
	background-position: 50% 80% !important;
}
#col-1099 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../media/ZI2-4_web.jpg);
	min-height: 500px;
}
#col-1125 {
	display: flex;
	align-items: center;
}
#cont-1118 {
	align-items: var(--col-align-items,inherit);
	width: 90%;
	justify-content: center;
}
#text-1695 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1152 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#cont-1690 {
	display: flex;
	align-items: center;
	justify-content: center;
}
#cont-1776 {
	align-items: var(--col-align-items,inherit);
}
#galerie-1779 .outerdiv {
	width: var(--galerie-img-width,auto);
	flex: 0 0 var(--galerie-img-width,auto);
}
#galerie-1779 .Titel {
	margin: var(--galerie-text-margin);
}
#galerie-1779 .Text {
	margin: var(--galerie-text-margin);
}
#galerie-1779 img {
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-1779 video {
	max-width: 100%;
	object-fit: var(--galerie-object-fit,contain);
	display: block;
}
#galerie-1779 .outerdiv /*gen*/ {
	width: 500px;
	flex: 0 0 500px;
}
#galerie-1779 img /*gen*/ {
	width: 500px;
	height: 500px;
}
#galerie-1779 video /*gen*/ {
	width: 500px;
	height: 500px;
}
#gal-einzeilig-1778 {
	--pagesize: 5;
	--pg-padding: 5px;
	--gal-img-height: 220px;
	--timer: 3000;
	z-index: 1;
}
#gal-einzeilig-1778 .pfeil {
	font-weight: bold;
	padding: 0.5em;
}
#gal-einzeilig-1778 /*gen*/ {
	--pagesize: 5;
}
#gal-einzeilig-1778 img , #gal-einzeilig-1778 video {
	width: 100%;
	height: var(--gal-img-height);
	object-fit: cover;
}
#bild-1248 {
	position: absolute;
	bottom: -128px;
	right: -11%;
	max-width: 300px;
	width: 44%;
	min-width: 100px;
	max-height: 600px;
	z-index: -1;
}
@media(max-width: 800px) {
	#bild-1247 {
		position: absolute;
		bottom: -267px;
		right: 0%;
		max-width: 300px;
		width: 26%;
		min-width: 100px;
		max-height: 600px;
		transform: rotateZ(-3deg);
	}
	#cont-1118 {
		width: 80%;
	}
	#bild-1248 {
		position: absolute;
		bottom: -267px;
		right: 0%;
		max-width: 300px;
		width: 44%;
		min-width: 100px;
		max-height: 600px;
		transform: rotateZ(-23deg);
	}
}

@media (max-width: 1200px) {
	#gal-einzeilig-1778 {
		--pagesize: 4;
	}
}

@media (max-width: 900px) {
	#gal-einzeilig-1778 {
		--pagesize: 3;
	}
}

@media (max-width: 600px) {
	#gal-einzeilig-1778 {
		--pagesize: 2;
	}
}

@media (max-width: 400px) {
	#gal-einzeilig-1778 {
		--pagesize: 1;
	}
}
